CVE-2010-2391

2010-10-13T20:00:21
ID CVE-2010-2391
Type cve
Reporter NVD
Modified 2010-11-11T01:48:36

Description

Unspecified vulnerability in the Core RDBMS component in Oracle Database Server 10.1.0.5 and 10.2.0.3 allows remote authenticated users to affect confidentiality and integrity via unknown vectors.